/* 
-----------------------------------
-----------------------------------
Site:       The Australian Women's Register
CSS author: Russ Weakley
Updated:    12/1/09
Updated by: Russ Weakley
-----------------------------------
-----------------------------------
*/

/* 
-----------------------------------
global
-----------------------------------
*/

body
{
	margin: 0;
	padding: 0;
	font: 81.25%/1.25 helvetica, arial, sans-serif;
	color: #333;
	background: #fff;
}

a:link { color: #693e82; }
a:visited { color: #35675f; }
a:hover { color: #e07c05; }
a:active { color: red; }
img { border: none; }
h1, h2, h3, h4, h5, h6, p { margin-top: 0; }
h1 { font-size: 200%; }

h2
{
	font-size: 190%;
	color: #35675f;
	margin: 0 0 .3em;
	font-weight: normal;
}

h3
{
	font-size: 125%;
	color: #35675f;
}

h4
{
	font-size: 110%;
	color: #35675f;
}

h5
{
	font-size: 100%;
	color: #35675f;
}

html { height: 100%; margin-bottom: 1px; } /*scrollbar fix*/

.extlink
{
  margin: 0;
	background: url(../images/external-link.gif) no-repeat right top;
	padding: 0 15px 0 0; 
	word-wrap: break-word;
}

/* 
-----------------------------------
classes
-----------------------------------
*/

.structural
{
	position: absolute;
	left: -500em;
}

/* 
-----------------------------------
header
-----------------------------------
*/

#header1 { }

#header2
{
	width: 896px;
	margin: 0 auto;
	padding: 0 30px 10px;
	background: #fff;
}

#header2 h1 { margin: 0; }
#header2 h1 img { display: block; }

#header2 p
{
	margin: 3px 0 0 10px;
	color: #35675f;
	font-size: 90%;
}

/* 
-----------------------------------
nav
-----------------------------------
*/

#nav1
{
	float: left;
	width: 100%;
	border-top: 4px solid #df7c05;
	background: #693E82 url(../images/back-nav1.gif) repeat-x 0 100%;
}

#nav2
{
	width: 956px;
	margin: 0 auto;
}

#nav3
{
	float: left;
	width: 896px;
	margin: 0 auto;
	padding: 0 30px;
	background: url(../images/back-nav3.gif) no-repeat 0 100%;
}

#nav3 ul
{
	float: left;
	width: 530px;
	margin: 0;
	padding: 0;
}

#nav3 ul li
{
	display: inline;
	list-style-type: none;
}

#nav3 ul li a
{
	display: block;
	float: left;
	color: #fff;
	text-decoration: none;
	font-weight: bold;
	font-size: 90%;
	background: #693E82 url(../images/back-nav-a2.gif) no-repeat 0 100%;
}

#nav3 ul li a span
{
	display: block;
	padding: 5px 20px 15px;
	background: url(../images/back-nav-span2.gif) no-repeat 100% 100%;
}

#nav3 ul li.active a { background: #693E82 url(../images/back-nav-a.gif) no-repeat 0 100%; }
#nav3 ul li.active a span { background: url(../images/back-nav-span.gif) no-repeat 100% 100%; }

#nav3 form
{
	float: right;
	/*width: 354px;*/
	width: 250px;
	margin: 0;
	padding: 5px 0 0;
	text-align: right;
	font-size: 90%;
	color: #fff;
}

#nav3 form label
{
	float: left;
	width: 80px;
	font-weight: bold;
}

#nav3 form input#quicksearch
{
	float: left;
	width: 120px;
	height: 15px;
	border: none;
	padding: 0;
	margin: 0 10px;
	background: #fff;
}

#nav3 form input#button-search
{
	float: left;
	width: 24px;
	height: 15px;
}

#nav3 form a
{
	float: left;
	width: 100px;
	margin: 0 0 0 10px;
	color: #fff;
	text-align: left;
	text-decoration: none;
}

/* 
-----------------------------------
main
-----------------------------------
*/

#main1
{
	float: left;
	width: 100%;
	background: #fff url(../images/back-main1.jpg) repeat-x;
}

#main2
{
	width: 956px;
	margin: 0 auto;
}

#main3
{
	float: left;
	width: 956px;
	background: #fff url(../images/back-main3.jpg) repeat-y;
}

#main4
{
	float: left;
	width: 890px;
	padding: 15px 33px 30px;
	background: url(../images/back-main4.jpg) no-repeat;
}

/* 
-----------------------------------
feature
-----------------------------------
*/

#feature
{
	float: left;
	width: 210px;
	border-top: 2px solid #ddd;
	padding-top: 10px;
}

#home #feature { border-top: none; }

#feature h3 
{
	text-transform: uppercase;
	font-size: 100%;
	color: #35675f;
	padding: 0 0 10px;
	margin: 0;
}

#feature ul
{
	margin: 0;
	padding: 10px 15px;	
}

#feature li
{
	margin: 0;
	padding: 0;
	list-style-type: none;
	display: inline;
}

#feature li a
{
	margin: 0 5px 0 0;
	text-decoration: none;
	font-size: 90%;
	font-weight: bold;
}

#feature .feature-panel
{
	padding: 15px 15px 40px;
	background: url(../images/back-feature.jpg) no-repeat;
	font-size: 90%;
}

#pub .feature-panel, #arc .feature-panel, #dobject .feature-panel
{
  background: none;
}

#feature img
{
	padding: 5px;
	background: #fff;
	border-top: 1px solid #e6e8e5;
	border-right: 1px solid #e6e8e5; 
	border-bottom: 1px solid #d1d3d1; 
	border-left: 1px solid #e6e8e5;
}

#feature .feature-panel ul
{ 
  margin: 0;
	padding: 0;
}

/*#feature .feature-panel ul li
{
  text-align: center;
	display: block;
}*/

/*#feature .feature-panel ul
{ 
  margin: 0;
	padding: 0;
}*/

#feature #exhibitions h3
{
	padding: 10px 0;
	margin: 5px 0 0;
}

#feature #trove h3, #feature #austlii h3
{
	text-transform: none;
	padding: 10px 30px 10px 0;
}

#feature #exhibitions .extlink,
#feature ul.alphabet-list .extlink
{
	background-image: none;
}

#feature ul.alphabet-list
{
	padding: 10px 15px 20px 15px;
}

#feature .exhibition-item
{
	clear: left;
	float: left;
	width: 179px;
	padding-bottom: 20px;
}

#feature .exhibition-item img
{
	float: left;
	margin: 0 10px 20px 0;
}

#feature .exhibition-item .more
{
	background: url(../images/arrow.gif) no-repeat 0 50%;
	padding: 0 0 0 15px;
}

/* 
-----------------------------------
content
-----------------------------------
*/

#content
{
	float: right;
	width: 650px;
}

/* 
-----------------------------------
footer
-----------------------------------
*/

#footer1
{
	clear: both;
	float: left;
	width: 956px;
	background: #fff url(../images/back-footer1.jpg) no-repeat 0 100%;
}

#footer2
{
	float: left;
	width: 896px;
	margin: 0 auto;
	padding: 30px 30px 15px;
	background: url(../images/back-footer2.jpg) no-repeat;
}

#logos
{
	float: left;
	width: 180px;
}

ul#copyright
{
	float: right;
	width: 680px;
	margin: 0;
	padding: 20px 0 0;
	text-align: right;
	font-size: 90%;
}

ul#copyright li
{
	margin: 0;
	padding: 0;
	list-style-type: none;
	display: inline;
}

ul#copyright li a { margin: 0 10px 0 0; }

#footer2 p
{
  float: right;
	width: 680px;
	margin: 0;
	padding: 5px 0 0 0;
	text-align: right;
	font-size: 85%;
}

#creative-commons
{
	clear: both;
	float: right;
	width: 680px;
	margin: 15px 0 0;
	padding: 0 95px 5px 0;
	line-height: 1.2;
	text-align: right;
	background: url(../images/back-creative-commons.png) no-repeat 100% 0;
}